Uploaded image for project: 'Groovy'
  1. Groovy
  2. GROOVY-9551

Bump JavaParser to 3.15.22

    XMLWordPrintableJSON

    Details

    • Type: Dependency upgrade
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 4.0.0-alpha-1, 3.0.4
    • Component/s: None
    • Labels:
      None

      Description

      This fixes the groovydoc parsing error for groovy.transform.builder.DefaultStrategy.

        Attachments

          Activity

            People

            • Assignee:
              paulk Paul King
              Reporter:
              paulk Paul King
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: